<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="AlReader2" group="Programs" checked="true">
    <Tip></Tip>
    <Guid type="p">80bb5fc1-f952-4fef-8484-6522dc840db8</Guid>
  </Item>
</Items>
